Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2010-3177
Description:Multiple cross-site scripting (XSS) vulnerabilities in the Gopher parser in Mozilla Firefox before 3.5.14 and 3.6.x before 3.6.11, and SeaMonkey before 2.0.9, allow remote attackers to inject arbitrary web script or HTML via a crafted name of a (1) file or (2) directory on a Gopher server.
Test IDs: 1.3.6.1.4.1.25623.1.0.68359   1.3.6.1.4.1.25623.1.0.68365   1.3.6.1.4.1.25623.1.0.68458   1.3.6.1.4.1.25623.1.0.801471   1.3.6.1.4.1.25623.1.0.68512   1.3.6.1.4.1.25623.1.0.68347  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2010-3177
Debian Security Information: DSA-2124 (Google Search)
http://www.debian.org/security/2010/dsa-2124
http://lists.fedoraproject.org/pipermail/package-announce/2010-October/050154.html
http://lists.fedoraproject.org/pipermail/package-announce/2010-October/050077.html
http://www.mandriva.com/security/advisories?name=MDVSA-2010:210
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A12202
RedHat Security Advisories: RHSA-2010:0781
http://www.redhat.com/support/errata/RHSA-2010-0781.html
RedHat Security Advisories: RHSA-2010:0782
http://www.redhat.com/support/errata/RHSA-2010-0782.html
RedHat Security Advisories: RHSA-2010:0861
http://www.redhat.com/support/errata/RHSA-2010-0861.html
http://secunia.com/advisories/42867
http://www.ubuntu.com/usn/USN-997-1
http://www.vupen.com/english/advisories/2011/0061




© 1998-2021 E-Soft Inc. All rights reserved.